<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
    if(true === isset($_GET['demandsclassif_id']) && '' != $_GET['demandsclassif_id']){
    $ObjDemandsClassifMod = new DemandsClassifMod($MS_SP);
    $ArrDemandsClassif = $ObjDemandsClassifMod->GetFromDb('SqlAll', 'GetRow', "a.demandsclassif_id = '". $_GET['demandsclassif_id'] ."'");
    $smarty->assign('ArrDemandsClassif', $ArrDemandsClassif);
  }
  $VarReturn = $smarty->fetch('DemandsClassif/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>